using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class UI : MonoBehaviour
{
    public Text score;
    public Transform player;
    // Update is called1 once per frame
    void Update()
    {
        score.text = "Score: " +player.transform.position.z.ToString("0");
    }
}
